/* RESET ORBITRACKER DATA */
export const RESET_ORBITRACKERS_GRID_CALL = 'RESET_ORBITRACKERS_GRID_CALL';

/* GET ORBITRACKER ITEMS */
export const GET_ORBITRACKER_ITEMS_ERROR_API_CALL = 'GET_ORBITRACKER_ITEMS_ERROR_API_CALL';
export const GET_ORBITRACKER_ITEMS_REQUEST_API_CALL = 'GET_ORBITRACKER_ITEMS_REQUEST_API_CALL';
export const GET_ORBITRACKER_ITEMS_SUCCESS_API_CALL = 'GET_ORBITRACKER_ITEMS_SUCCESS_API_CALL';

/* GET ORBITRACKER BY IDENTIFIER */
export const GET_ORBITRACKER_BY_IDENTIFIER_ERROR_API_CALL = 'GET_ORBITRACKER_BY_IDENTIFIER_ERROR_API_CALL';
export const GET_ORBITRACKER_BY_IDENTIFIER_REQUEST_API_CALL = 'GET_ORBITRACKER_BY_IDENTIFIER_REQUEST_API_CALL';
export const GET_ORBITRACKER_BY_IDENTIFIER_SUCCESS_API_CALL = 'GET_ORBITRACKER_BY_IDENTIFIER_SUCCESS_API_CALL';
